Subject: New Reply Received - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 24 Oct 2020 06:53:30 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Incomplete item order #9604466080  Ticket comment <div>It has been a month since I returned. And I have to keep calling and reminding about myself to get the money returned. Two weeks ago your colleague on the phone said “your refund would be with you maximum by Friday (16.10.20)”. When it didn’t come, I called again, the same lady assured me that the refund is processed and would be with me by Thursday (22.10.20) maximum! Only yesterday one person in customer care told me honestly what was happening. So how am I supposed to believe anything you say if even your customer representatives are lying? I would like to be out in touch with a customer care manager to discuss my numerous experiences with online ordering/refunds. Last time it took 3 months to refund the money. I believe this is not normal. Once the refund is processed, I need a confirmation slip or paper for my records. <br><br>
</div>
<div dir="ltr">Best regards, <div>Daryna Uvarkina</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Oct 2020, at 16:12, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Dasha,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We sincerely apologize for the inconvenience caused to you and late response.</div>
<div><br></div>
<div>We would like to inform you our team updated that they have received different items under this order and due to this your refund got stuck.</div>
<div><br></div>
<div>However, we are working on your case on priority. Please allow us some more time to investigate this case, once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
<div>
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358